<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="工艺制程表">
	<query id="JdgCraftOrdDesignMscPl.getWholeBacklog" desc="获取全程途径码">
		<![CDATA[
SELECT A.WHOLE_BACKLOG
  FROM CRAFT_ORD_DESIGN_MSC_PL A,
       CRAFT_ORD_DESIGN C
 WHERE C.ORD_LN_PK = {0}
   AND C.CRAFT_SEQ = {1}
   AND A.DESGIN_KEY = C.DESGIN_KEY
   AND A.MSC_PLINE = {2}
		]]>
	</query>
</queryMap>